# NAME: ZhiYunZhong
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ZhiYunZhong/ZhiYunZhong.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 8
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,2taobao2jd.com
  - DOMAIN-SUFFIX,appgrub.com
  - DOMAIN-SUFFIX,cloudau.cn
  - DOMAIN-SUFFIX,iappad.com
  - DOMAIN-SUFFIX,iapprank.com
  - DOMAIN-SUFFIX,igo52.com
  - DOMAIN-SUFFIX,optaim.cn
  - DOMAIN-SUFFIX,optaim.com
